{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/92f7c340-6c13-4e09-ae81-fe46d46df479"]
        }
    ],
    "uuid": "6b44fd5c-9b71-44b3-86fb-a16748be62ef"
}